Help Downgrading, 3002?

Discussion in 'Jailbreaks and iOS Hacks' started by Benji222, Sep 22, 2010.

  1. Benji222 macrumors 65816

    Benji222

    Joined:
    Dec 21, 2009
    Location:
    So Cal
    #1
    I am sorry if this has been answered before. I cant get ti to work and have been workign for hours.

    The reason I am on 4.1 is a SSH error in which I dragged a folder into another by accident in iFunbox screwing up everythign making me restore.

    iPhone 4 on 4.1 I want to be on 4.01
    iTunes ver 9.2.0.61

    I have tried using Tiny Umbrella and my Cydia blobs(Have all current blobs 100% sure.) and have had no luck.
    Keep getting error 3002. Tried google and it didnt help. I may need to downgrade my iTunes?


    My steps:
    1. connect iPhone
    2. open Tiny Umbrella
    3. start TSS server
    4. Shift click(windows) and find my 4.0.1 .ispw
    5. Unpacking
    5. Always, error 3002?

    Tried throwing in a dfu mode. Nothing.
     
  2. Benji222 thread starter macrumors 65816

    Benji222

    Joined:
    Dec 21, 2009
    Location:
    So Cal
    #2
    ****** me.
    I didnt pull my SHSH blobs from cydia to my local server like I thought I did at the very beginning. I hate myself. Hours of pointless googling.

    Thread Closed.

    If anyone finds this in search and has the blobs on cydia, advanced options, whatever firmware you have in cydai, request SHSH.
    Then after it syncs just kick out of recovery mode.
     
  3. Hype2k2 macrumors 6502

    Hype2k2

    Joined:
    Jul 14, 2010
    Location:
    Houston, Texas
    #3
    HAHAHA I was just downgrading a few days ago and was getting really annoyed until I remembered to pull my blobs...
     
  4. choice macrumors regular

    Joined:
    Jun 24, 2010

Share This Page